<section>
  <header>
    <h1>Media Watch List</h1>
    <p class="description">Keeping track of the media I want to watch.</p>
  </header>

  <nav>
    <a routerLink="/Films" routerLinkActive="active">
      <img src="../assets/media/04.png" class="icon" />
    </a>
    <a routerLink="/Movies" routerLinkActive="active">
      <img src="../assets/media/03.png" class="icon" />
    </a>
    <a routerLink="/Series" routerLinkActive="active">
      <img src="../assets/media/02.png" class="icon" />
    </a>
  </nav>
  <router-outlet></router-outlet>


  <!--<app-mw-media-item-form></app-mw-media-item-form>-->
  <!--<app-mw-media-item-model-form></app-mw-media-item-model-form>-->

  <!--<app-mw-media-item [mediaItem]="firstMediaItem"-->
                 <!--[mediaItemAlias]="firstMediaItem"-->
                 <!--(delete)="mediaItemDelete($event)"-->
  <!--&gt;</app-mw-media-item>-->

  <!--<app-mw-media-item-list></app-mw-media-item-list>-->

</section>
